Subject: Re: [ipfix] one comment about draft-ietf-ipfix-info-05.txt

From: Benoit Claise <[email-masked]>
Date: Thu, 17 Feb 2005 14:54:00 +0100

Eric,

And what if you have a collector (receiver) that calculates the prefix 
and wants to export the information?
Sometimes, redundant fields are interesting!

Regards, Benoit.

> I subscribed this list only weeks ago, so there may be info I missed.
> There are two header fields sourceIPv4Prefix, destinationIPv4Prefix,
> I think may need be removed. As a general rule, we should not define
> redundant fields in protocol packet. Now that we have the address
> and mask, it's up to the receiver to calculate the prefix if needed.
>
> Regards,
> Eric
>
> -- 
> Help        mailto:[email-masked] and say "help" in 
> message body
> Unsubscribe mailto:[email-masked] and say
> "unsubscribe ipfix" in message body
> Archive     http://ipfix.doit.wisc.edu/archive/

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/